### Property

# Adw TabBar:end-action-widget

since: 1

#### Declaration

    property end-action-widget: Gtk.Widget [ read, write ]

#### Description [src]

The widget shown after the tabs.

Type: | `GtkWidget`
Available since: | 1

Getter method | `adw_tab_bar_get_end_action_widget()`
Setter method | `adw_tab_bar_set_end_action_widget()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no